.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 0px;
  margin-top: 0px;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
  /*border: 1px solid #ccc;*/
  position: relative;
  z-index: 10;
  margin-top: -1px;
  overflow: hidden;
  padding-bottom:12px;
}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
  position: relative;
  background: url('../img/deactive-men.png') no-repeat 0px 7px;
  padding: 13px 10px 13px 0px;
  font-size: 16px;
  display: block;
  cursor: pointer;
  color:#333333;
  text-transform:uppercase;
  
 
}
.accordion_example2.smk_accordion .accordion_in .acc_head {
  position: relative;
  background: url('../img/men.png') no-repeat 0px 7px;
  padding: 0px 10px 13px 0px;
  font-size: 16px;
  display: block;
  cursor: pointer;
  color:#333333;
  text-transform:uppercase;
  border-bottom:1px dotted #bdbcbc;
 
}
.accordion_example2.smk_accordion .accordion_in.acc_active .acc_head {background:none; }
.smk_accordion .accordion_in.acc_active .acc_head {background: url('../img/active-men.png') no-repeat 0px 7px;}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 45px;
  height: 50px;
  position: absolute;
  right: 2px;
  top: 40%;
  margin-top: -14px;
  background: url(../img/opinion-arrow.png) no-repeat center 0;
}
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
  /*background: #F9F9F9;*/
  color:#847975;font-family:'AvenirLTStd-Medium'; font-size:14px;
  padding: 0px 0px !important;
  float:left;width:100%;
  
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
  border-radius: 0px 0px 0 0;
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
  border-radius: 0 0 3px 3px;
}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
 
color:#fff;
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../img/opinion-arrow-act.png) no-repeat center 0px;
}

.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 0;
}

.accordion_example2.smk_accordion .accordion_in .acc_content {
  /*background: #F9F9F9;*/
  color:#847975; font-family:'roboto-light'; font-size:13px;
  padding: 15px 0px !important;
  float:left;width:100%;
 
  
  border-bottom:1px dotted #bdbcbc;
}
/*.accordion_example2.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../img/opinion-arrow1-act.png) no-repeat center 0px;
}*/
.accordion_example2.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../img/select_arrow.png) no-repeat center 0px;
}

.accordion_example2.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 45px;
  height: 50px;
  position: absolute;
  right: 2px;
  top: 40%;
  margin-top: -28px;
  /*background: url(../img/opinion-arrow1.png) no-repeat center 0;*/
  background: url(../img/select_arrow.png) no-repeat center 0;
}
